/* General CSS */
@font-face {
    font-family: equipsafont;
    src: url("../fonts/DIN\ Pro\ Light\ 300.otf");
}

@font-face {
    font-family: equipsafontRegular;
    src: url("../fonts/fonts/DIN\ Pro\ Condensed\ Regular\ 400.otf");
}

@font-face {
    font-family: equipsaBold;
    src: url("../fonts/DIN\ Pro\ Bold\ 700.otf");
}

@font-face {
    font-family: equipsaBold2;
    src: url("../fonts/DIN\ Pro\ Black\ 900.otf");
}


html,
body {
    height: 100vh;
    width: 100vw;
    margin: 0;
}

/* .menu-setting {
    order: 2;
}

.menu-nav {
    order: 1;
} */

/* Menú Rojo */

.setting-container {
    width: 100%;
    font-size: 18px !important;
    font-family: equipsafont !important;
    color: #fff;
    padding: 0;
    margin: 0;
    box-sizing: border-box !important;
    align-items: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
    cursor: pointer;
}

li a,
.profile-image {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
}

span.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    background-color: #fff;
    position: absolute;
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 15px 15px;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 1;
    margin-left: -67px;
    margin-top: 18px;
    z-index: 1;
}

.dropdown-content a {
    display: block;
    text-decoration: none;
    color: gray;
    padding: 12px 16px;
    margin: 0px 5px 10px 5px;
}

span.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a:hover {
    border-bottom: 2px solid #b0b0b0;
}

.dropdown-content a i {
    margin-top: 5px;
    margin-right: 10px;
}

.dropdown-content a i img,
.logout i img {
    width: 30px;
    height: 30px;
}

.item-cart,
.item-name {
    padding: 5px 20px;
    font-size: 1.25em;
    z-index: 1;
}

.item-img {
    width: 75px;
    height: 75px;
    border-radius: 50px;
    background-color: white;
    padding: 10px;
    z-index: 2;
}

.setting-options {
    background-color: #c20606;
    border-radius: 10px;
    /* display: flex; */
    align-items: center;
}

.setting-options2 {
    background-color: #094293;
    border-radius: 10px;
    /* display: flex; */
    align-items: center;
}


.profile_picture {
    position: absolute;
    width: 50px;
    height: 50px;
    object-fit: cover;
    margin-top: -25px;
    margin-left: 0px;
    border: 3px solid #fff;
    border-radius: 50%;
    z-index: 9;
}

.text-span {
    text-decoration: none;
    color: #fff !important;
    font-weight: bold;
}

/* End Menú rojo */

.text-responsive {
    font-size: max(0vw, 16px);
}


/* Pantalla Home */
.e-home {
    font-family: equipsaBold;
    color: #fff;
    margin-top: 40px;
    padding: 5%;
    padding-bottom: 0%;
}

.t-troker {
    font-size: 5vw !important;
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}

.l-spacing {
    font-family: equipsaBold2;
    font-weight: bold;
    font-size: 4.7em !important;
    letter-spacing: 13px;
}

/* END  Pantalla Home */
/* Footer */
.footer-text {
    margin-left: 6%;
    /* margin-top: 25px; */
    font-family: equipsafont;
    /* left: 3%; */
    color: white;
    font-size: 1.5em;
    width: 50px;
}

@media only screen and (max-width: 600px) {
    .footer-text {
        font-family: equipsafont;
        color: white;
        font-size: 1.3rem;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        /* margin-right: 50px !important; */
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .nav_small {
        display: block !important;
    }

    .data-phone-s {
        margin-top: 25px;
    }

    p {
        font-family: equipsafont;
        position: initial;
        width: 100%;
        height: 10px;
        font-size: 0.8em;
    }
}

/**********/
/* Headers Styles */

.header1 {
    font-size: 1.09em;
    color: #fff;
}

.header2 {
    font-size: 1.09em;
    color: #5c5c5c;
}

/******************/
/* Menu Styles */
.menu-links1 a {
    float: left;
    text-decoration: none;
    color: #fff;
}

.menu-links1 a:hover {
    float: left;
    font-weight: bold;
    color: #fff;
}

.menu-links2 a {
    float: left;
    font-weight: bold;
    text-decoration: none;
    color: #5c5c5c;
}

.menu-links2 a:hover {
    float: left;
    font-weight: bold;
    color: #313131;
}

.custom-link:after{
    display: block;
    content: '';
    border-bottom: solid 2px;
    transform:scaleX(0);
    transition: 0.25s ease-in-out;
}

.custom-link:hover::after{
    transform:scaleX(1);
}

/***************/
/* Home background */
.blue_background {
    overflow: auto !important;
    font-family: equipsafont !important;
    width: 100% !important;
    height: 100% !important;
    /* background-color: #094293 !important; */
    position: relative !important;
    box-shadow: 0px 0px 5px 1px rgb(31, 30, 30) !important;
    /* opacity: 0.95 !important;  */
    /* background: radial-gradient(closest-side, hsla(215, 98%, 38%, 0.9), #245497, #094293) !important; */
    background: radial-gradient(circle, rgba(36,84,151,0.77) 4%, rgba(9,66,147,0.97) 40%);
}

.home_background {
    overflow: auto !important;
    width: 100% !important;
    height: 100% !important;
    position: relative !important;
    background-image: url(../images/bg_home.jpg) !important;
    background-size: cover !important;
    background-position: center bottom !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    font-family: equipsafont !important;
}

.red_background {
    overflow: auto !important;
    font-family: equipsafont !important;
    width: 100% !important;
    height: 100% !important;
    /* background-color: #c1141a !important; */
    position: relative !important;
    box-shadow: 0px 0px 5px 1px #1f1e1e !important;
    /* opacity: 0.95; */
    /* background: radial-gradient(closest-side, hsla(356, 98%, 38%, 0.7), #db252b, #c1141a) !important; */
    background: radial-gradient(circle, rgba(219,37,43,0.77) 4%, rgba(193,20,26,0.97) 40%);
}

.gray_background {
    overflow: auto !important;
    font-family: equipsafont !important;
    width: 100% !important;
    height: 100% !important;
    /* background-color: #c1141a !important; */
    position: relative !important;
    box-shadow: 0px 0px 5px 1px #1f1e1e !important;
    /* opacity: 0.95 !important; */
    /* background: radial-gradient(closest-side, rgba(199, 199, 199, 0.7), #b8b7b7, #a5a5a5) !important; */
    background: radial-gradient(circle, rgba(184,183,183,0.77) 4%, rgba(165,165,165,0.97) 40%);
}

.home_background2 {
    overflow: auto !important;
    width: 100% !important;
    height: 100% !important;
    position: relative !important;
    background-image: url(../images/sumario.jpg) !important;
    background-size: 70% !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    font-family: equipsafont !important;
}

.home_background3 {
    overflow: auto !important;
    width: 100% !important;
    height: 100% !important;
    position: relative !important;
    background-image: url(../images/settings.jpg) !important;
    background-size: 70% !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    font-family: equipsafont !important;
}

/***********************************************/
/* Mis Canjes Vista */
.btn-puntos{
    background-color: #c20606 !important;
}

.btn-puntos:hover{
    /* background-color: #004ae9 !important; */
    transform: scale(1.1);
    transition: 0.5s;
}

.gasclub-banner-canjes {
    /* width: 390px;
    height: 100%; */
    border: solid 15px #fff;
    border-radius: 10px;
}

.gasclub-banner-title {
    width: 50%;
    /* margin: 30px; */
}

.pints-size {
    font-family: equipsaBold !important;
    font-weight: 700;
    font-size: 7em !important;
}

.pints-size2 {
    font-family: equipsaBold !important;
    font-weight: 700;
    font-size: 7em !important;
}

.mid-line {
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 20px;
    margin-top: -50px;
    border: solid 1px #fff;
    opacity: 0.5;
}

@media (max-width: 999px) {
    .mid-line {
        display: none;
    }

    .mid-line2 {
        width: 60% !important;
        margin: 0 auto;
        margin-top: 15px !important;
        border: solid 1px #fff;
        opacity: 0.5;
        display: block !important;
    }
}

.header-table-title {
    font-size: 25px;
    color: rgb(161,211,244);
}

.body-table-text {
    font-size: 18px;
}

.canjes-title {
    font-family: equipsaBold !important;
    font-size: 3em;
}

.social_icons {
    /* width: 50%; */
    margin: 0% 10% 0% 10%;
    padding: 10px;
}

.s-icnos {
    width: 20px !important;
    margin: 0px 12px 0px 3px;
}

/******** Mis canjes Vista ************/

/******************** [ INICIO: Historial de puntos ] ***************************/

.equipsaTitleBold {
    font-family: equipsaBold !important;
}

.equipsaTitle {
    font-family: equipsafont !important;
}

.search-button {
    background-color: #c20606 !important;
    color: white !important;
    border-radius: 15px;
    height: 45px;
    font-family: equipsaBold !important;
    font-size: large !important;
    width: 108px;
    border: 3px solid #c20606;
}

.paginationEquipsa span {
    color: #ffffff !important;
    border-radius: 5%;
    margin: 2px !important;
    background-color: #094293 !important;
    font-family: equipsafont !important;
}

.paginationEquipsaContent button {
    color: #ffffff !important;
    border-radius: 5%;
    background-color: #c20606 !important;
    font-family: equipsafont !important;
}

.datepicker-toggle {
    display: inline-block;
    position: relative;
    width: 125px;
    height: 100%;
}

.datepicker-toggle-button {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.datepicker-input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    box-sizing: border-box;
}

.datepicker-input::-webkit-calendar-picker-indicator {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.container-responsive {
    margin-left: 90px !important;
}

.header-responsive {
    font-size: 19px !important; 
    margin-left: 40px !important;
}

.table-score {
    padding-left: 50px; 
    padding-right: 60px;
}

@media screen and (max-width: 1000px) {

    .container-responsive {
        margin-left: 0px !important;
    }

    .hader-title {
        font-size: 29px !important;
        text-align: center !important;
    }

    .header-responsive {
        font-size: 19px !important; 
        margin-left: 0px !important;
    }

    .table-score {
        margin: auto;
        width: 100%;
        padding: 10px;
    }
}

/******************** [ FIN: Historial de puntos ] ***************************/


/***** Sumario prodcuto Vista ********/
.canjes-container {
    font-family: equipsafont !important;
    margin: 40px 10% 6% 7% !important;
    color: #fff !important;
}

.canjes-container p {
    font-weight: bold !important;
}

.canjes-container hr {
    opacity: 1 !important;
    height: 2px !important;
    width: 100% !important;
}

.canjes-container-s {
    font-family: equipsafont !important;
    margin-top: 40px;
    color: #fff;
}

.canjes-container-s p {
    font-weight: bold;
}

.canjes-container-s hr {
    opacity: 1;
    height: 2px;
}

.product_detail {
    border: 1.5px solid #fff;
    border-radius: 35px;
}

.pTitles {
    font-family: equipsaBold !important;
    font-size: max(2vw, 13px);
    /******* Fuetne Responsiva *******/
    display: inline-block !important;
}

.pTitles-s {
    font-family: equipsaBold !important;
    font-size: max(2vw, 26px) !important;
    display: inline-block;
}

.pText {
    font-family: equipsafont !important;
    font-size: 0.5em !important;
    font-weight: 700 !important;
}

.spanText {
    font-weight: bold !important;
    font-size: max(1vw, 10px);
}

.sumary-points {
    font-family: equipsaBold !important;
    /* font-size: 7em !important; */
    font-size: max(4vw, 18px);
}

.sumary-points-s {
    font-family: equipsaBold !important;
    font-size: 5em !important;
}

.red-color {
    color: #c1141a;
}

.gray-color {
    color: #646464;
    ;
}

.bg-light {
    background-color: #ffffff !important;
}

.prod-content{
    border-bottom: solid 1.5px #adadadbd;
}

.prod-img{
    border-radius: 10px !important;
    width: 100px;
    height: 100px;
    object-fit: cover;
    box-shadow: 0px 0px 5px 0px #3e3a3a;
}

.deleteProduct{
    cursor: pointer;
}

.deleteProduct:hover{
    cursor: pointer;
    font-size: 1.3em;
}

/*************************************/
/******* Productos a Canjear *******/

.image-producto {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.canje-title {
    text-align: center;
    color: gray;
    font-size: 2rem;
    padding-top: 3rem;
    font-family: equipsafont;

}

.canje-subtitle {
    text-align: center;
    color: gray;
    font-size: 3rem;
    font-family: equipsafont;

}

.active .nav-link:hover {
    color: white;
    font-family: equipsafont;

}

.nav-link:hover {
    font-family: equipsafont;
    color: rgb(158, 158, 158);
}


.navbar-container {
    display: flex;
    font-family: equipsafont;

    cursor: pointer;
    width: 100%;
    position: relative;
    justify-content: center;
}

.nav-item {
    font-family: equipsafont;

    list-style-type: none;
    padding-left: 1rem;
    font-size: 1rem;
    color: grayscale(#0000008c);
}


.back-to-home {
    position: absolute;
    display: flex;
    left: 10%;
    top: 2%;
    font-family: equipsafont;
    font-size: 1.3rem;
}

.back-arrow {
    font-family: equipsafont;
    font-size: 2rem;
}

.canje-card {
    font-family: equipsafont;
    width: 100%;
    /* height: 50vh; */
}

.canje-content {
    font-family: equipsafont;
    background: #094293;
    width: 100%;
    height: 30vh;
    border-radius: 10px;
    /* box-shadow: 0px 0px 2px 1px #a7a4a4; */
    border: solid 1px #cecece;
}

.canje-card-bottom {
    font-family: equipsafont;
    display: flex;
    flex-direction: column;
}


.canje-scores {
    width: 100%;
    font-family: equipsafont;
    color: #c20606;
    display: flex;
}

.canje-button {
    background-color: #c20606;
    color: white;
    border-radius: 25px;
    height: 2rem;
    font-family: equipsafont;

    width: 60%;
    border: 3px solid #c20606;
}

.canje-button-inactive {
    background-color: gray;
    color: white;
    border-radius: 25px;
    height: 2rem;
    font-family: equipsafont;
    width: 60%;
    border: 3px solid gray;
}


.back-to-home {
    color: grayscale(#0000009d);
}

.canje-content:hover {
    -webkit-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.56);
    -moz-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.56);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.56);
}

.canje-more {
    background-color: #c20606;
    color: white;
    font-family: equipsafont;
    border-radius: 25px;
}

.nav-link.active {
    background-color: transparent !important;
}

.more-tab {
    border-radius: 53px !important;
    background-color: #c20606 !important;
    color: #fff !important;
    margin-bottom: 2px !important;
    padding: 0px 10px 0px 10px !important;
}

#myTab a.active {
    background-color: #c20606 !important;
    border-bottom-style: solid;
    border-bottom-color: #fff;
    border-bottom-width: 3px;
}

/**********************************/
/******** Perfil Config **********/
.setting-content {
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    width: 80%;
    margin: 0 auto !important;
    padding: 15px 20px;
}

.btn-ir {
    background-color: #c20606 !important;
    color: #ffffff !important;
    padding: 5px 30px !important;
    border-radius: 10px !important;
}

.custom-form {
    padding: 5px 10px !important;
    border: none !important;
    border-radius: 0% !important;
    background-color: #fff !important;
    border-bottom: 1px solid #c20606 !important;
    margin-bottom: 20px !important;
    font-size: 1.2em;
    font-weight: bold !important;
}

.custom-label { 
    display: block; 
    font-size: 12px;
    color: #c20606; 
    font-family: equipsafont !important;   
}

.config-menu {
    margin-bottom: 15px !important;
    border-bottom: 2px solid #c20606 !important;
    border-radius: 0px !important;
    color: #5c5c5c !important;
    font-family: equipsaBold !important;
    font-weight: bold !important;
    font-size: 1.2em;
}

.config-menu span:hover {
    margin: .611em .333em;
    transition: 0.5s;
}

.media-p {
    min-height: 50vh;
}

/***********************************/
/* AD Banner */
/* Admin */
.img-cover{
    width: 18rem !important;
    height: 200px !important;
    object-fit: cover !important;
}


/* Cliente */
.bannerTop{
    position: relative;
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.section-banner{
    margin-top: -50px;
}

/*************************************/
/* REDES */
/* admin */
.img-coverR{
    width: 30rem !important;
    height: 300px !important;
    object-fit: cover !important;
}

/* Cliente */
.post-cover{
    width: auto;
    height: 380px !important;
    object-fit: cover;
    transition-duration: 0.5s;
}

.post-cover:hover{
    transform: scale(1.1);
    transition-duration: 0.8s;
}